<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <meta meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css2?family=Exo+2&family=Hanuman&family=Raleway:wght@600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css">
    <link rel="stylesheet" href="style.css">
    <style>
        .product-all-list{
            overflow: hidden;
        }
        .product-all-list img, .product-all-list h2{
            transition: 0.3s;
        }
        .product-all-list:hover img{
            transform: scale(1.2);
            filter: blur(0px) !important;
        }
        .product-all-list:hover h2{
            transform: scale(1.1);
        }
    </style>
</head>
<body>

    <div id="search-dark" class="p-3" style="display: flex;">
            <input type="text" placeholder="Search Somthing..." class="p-3 form-control" >
            <button class="btn-search rounded"><i class="bi bi-search d-block"></i></button>
    </div>


    <section>
        <div class="container mt-5">
            <div class="row">
                <div class="col-12">
                    <div class="bg-white shadow container-thumbnail-card position-relative product-all-list">
                        <img style="filter: blur(3px);" src="https://www.apple.com/v/iphone/home/br/images/overview/retail/alt/why_apple__ezn1ktvka6oi_large_2x.jpg" alt="" class="w-100">
                        <div class="position-absolute" style="top: 50%; left: 50%; transform: translate(-50%,-50%);">
                            <center>
                                <h2>Onic Techonlogy is the best <br> place to buy iPhone.</h2>
                            </center>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div>
            
        </div>
    </section>


    <section>
        <div class="container mt-5">
            <div class="bg-white shadow-sm p-3 container-thumbnail-card">
                <div class="row">
                    <div class="col-12">
                        <h4>All Products</h4>
                    </div>
                </div>
                <div class="border-bottom my-2"></div>

                <div class="row mt-4 card-container">
                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative ">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                <div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Samsung Z Fold</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Laptop</b>
                                    <h5 class="mb-3">Macbook Pro 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                            
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="../img/airpod.png" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    


                </div>

                <div class="row mt-4 card-container">
                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative ">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                <div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Samsung Z Fold</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Laptop</b>
                                    <h5 class="mb-3">Macbook Pro 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                            
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="../img/airpod.png" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    


                </div>

                <div class="row mt-4 card-container">
                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative ">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                <div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Samsung Z Fold</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Laptop</b>
                                    <h5 class="mb-3">Macbook Pro 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                            
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="../img/airpod.png" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    


                </div>

                <div class="row mt-4 card-container">
                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative ">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                <div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Samsung Z Fold</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Laptop</b>
                                    <h5 class="mb-3">Macbook Pro 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                            
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="../img/airpod.png" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    


                </div>

                <div class="row mt-4 card-container">
                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative ">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                <div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Samsung Z Fold</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Laptop</b>
                                    <h5 class="mb-3">Macbook Pro 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                            
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="../img/airpod.png" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    


                </div>
                <div class="row mt-4 card-container">
                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative ">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                <div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Samsung Z Fold</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Laptop</b>
                                    <h5 class="mb-3">Macbook Pro 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                            
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="../img/airpod.png" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    


                </div>
                <div class="row mt-4 card-container">
                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative ">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                <div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Samsung Z Fold</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Laptop</b>
                                    <h5 class="mb-3">Macbook Pro 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                            
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="../img/airpod.png" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    


                </div>

                
            </div>
        </div>
    </section>



    <footer>

        <div class="big-screen-footer">
            <div class="container" style="margin-top: 80px; padding: 40px 0px;">
                <div class="row big-screen-footer">
                    <div class="col-4 col-4-2">
                        <h3>Onic Techonology</h3>
                        <ul class="mt-4">
                            <li>
                                <a href="#"><i class="bi bi-telephone"></i> &nbsp;+855 10878206</a>
                            </li>
                            <li>
                                <a href="#"><i class="bi bi-map"></i>  &nbsp;Royal University Of Phnom Penh</a>
                            </li>
                        </ul>
                        
                    </div>
                    <div class="col-4 col-4-2">
                        <h3>Menu</h3>
                        <ul class="mt-4">
                            <li>
                                <a href=""><i class="bi bi-chevron-right"></i> &nbsp;Categories</a>
                            </li>
                            <li>
                                <a href=""><i class="bi bi-chevron-right"></i> &nbsp;Products</a>
                            </li>
                            <li>
                                <a href=""><i class="bi bi-chevron-right"></i> &nbsp;CONTACT US</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-4 col-4-2">
                        <h3>Social Media</h3>
                        <ul class="mt-4">
                            <li>
                                <a href=""><i class="bi bi-facebook"></i> &nbsp;Facebook</a>
                            </li>
                            <li>
                                <a href=""><i class="bi bi-telegram"></i> &nbsp;Telegram</a>
                            </li>
                            <li>
                                <a href=""><i class="bi bi-instagram"></i> &nbsp;Instagram</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div style="background-color: black; text-align: center;" class="p-3 big-screen-footer">
            @Onic 2023 | All right reverse
        </div>
    </footer>



</body>


<script src="script.js"></script>
</html>